.meal-img img {
    width: 410px;
}

.main-menu ul li a {
    display: block;
    color: #101010;
    padding: 20px 0;
    font-weight: 700;
    position: relative;
    font-size: 17px;
    font-family: 'Caudex', serif;
}

.slider-content h2 {
    font-size: 60px;
    letter-spacing: 1.0px;
    line-height: 1.2;
}
.testo-box {
    position: relative;
    top: -40px;
    font-size: 21px;
}

.fs40 {
    font-size: 40px !important;
}

.blog-content21 .date-home, .bsingle__content .date-home {
    position: relative;
    top: -55px !important;
    background: #3f271e;
    color: #fff;
    padding: 10px 15px;
    left: auto;
    right: auto;
    display: block;
    text-align: center;
}

.blog-content21 {
    padding: 40px 30px 30px;
    float: left;
    position: relative;
    background: #fff;
    border: 1px solid #b7b7b7;
}

.slider-btn-10 {
    display: inline-block;
    position: relative;
    color: #fff;
    left: auto;
    right: auto;
    display: block;
    text-align: center;
}

.blog-content2 .date-home, .bsingle__content .date-home {
    position: relative;
    top: -55px !important;
    background: #3f271e;
    color: #fff;
    padding: 5px 15px;
    left: auto;
    right: auto;
    display: block;
    text-align: center;
}

.populer-meal li {
    display: inline-block;
    width: 49.8%;
    margin-bottom: 5px;
}

.text-arete {
     color: #3f271e !important;
}
.text-illy {
    color: #da261c !important;
}

.bg-illy {
  background-color: #da261c !important;
}
.text-lavazza {
    color: #3652cf !important;
}

.bg-lavazza {
  background-color: #3652cf !important;
}

.about-title h2 {
    font-size: 70px;
    margin-bottom: 0 !important;
    line-height: 1.0em !important;
}

.prodotti {
    z-index: 1;
    position: relative;
}

.prodotti-bg02 {
    background: #f7f5f1;
    padding: 40px;
    text-align: center;
}
.prodotti-bg03 {
    background: #777777;
    padding: 50px;
    text-align: center;
}
.prodotti-bglavazza {
    background: #e2e3e6;
    padding: 40px;
    text-align: center;
}

.ptb80 {
    padding-bottom: 80px;
    padding-top: 80px;
}
.ptb40 {
    padding-bottom: 40px;
    padding-top: 40px;
}
.ptb120-10 {
    padding-bottom: 20px;
    padding-top: 120px;
}

.about-icon {
    position: absolute;
    right: 0;
    top: 310px;
}

.about-title h3 {
    font-size: 57px;
    margin-bottom: 0 !important;
    line-height: 1.0em !important;
}

.product__content {
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

tr:nth-child(even) {
    background-color: #f2f2f2;
  }

  th, td {
    padding: 3px;
  }

  .pro-cat {
    margin-bottom: 15px;
    display: flex;
    gap: 0.5rem;
    flex-wrap: wrap;
    align-items: center;
    font-weight: 700;
    font-size: 20px;
    color: #101010;
}

.btn-whatsapp {
    border-radius: 10px;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 1;
    margin-bottom: 0;
    padding: 14px 14px;
    text-align: center;
    text-transform: unset;
    touch-action: manipulation;
    transition: all 0.3s ease 0s;
    vertical-align: middle;
    white-space: nowrap;
    position: relative;
    z-index: 1;
    text-transform: uppercase;
    background: #41ac21;
    border: none;
}
.btn-whatsapp:hover {
    color: #fff;
    background: #297c10;
}

.btn-small {
    border-radius: 10px;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 1;
    margin-bottom: 0;
    padding: 5px 13px;
    text-align: center;
    text-transform: unset;
    touch-action: manipulation;
    transition: all 0.3s ease 0s;
    vertical-align: middle;
    white-space: nowrap;
    position: relative;
    z-index: 1;
    text-transform: uppercase;
    background: #da261c;
    border: none;
}

.btn-small:hover {
    color: #fff;
    background: #101010;
}

.header-three .menu-area {
    margin-bottom: -106px;
    border-top: 0;
    position: relative;
    z-index: 9;
    background: #3f271e;
}

.header-three .sticky-menu {
    margin-top: 0;
}

.second-menu .main-menu ul li {
    margin-left: 25px !important;
}

.btn-illy {
    border-radius: 10px;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 1;
    margin-bottom: 0;
    padding: 14px 14px;
    text-align: center;
    text-transform: unset;
    touch-action: manipulation;
    transition: all 0.3s ease 0s;
    vertical-align: middle;
    white-space: nowrap;
    position: relative;
    z-index: 1;
    text-transform: uppercase;
    background: #da261c;
    border: none;
}
.btn-illy:hover {
    color: #fff;
    background-color: #aa1826;
    border-color: #aa1826;
}

.btn-lavazza {
    border-radius: 10px;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 1;
    margin-bottom: 0;
    padding: 14px 14px;
    text-align: center;
    text-transform: unset;
    touch-action: manipulation;
    transition: all 0.3s ease 0s;
    vertical-align: middle;
    white-space: nowrap;
    position: relative;
    z-index: 1;
    text-transform: uppercase;
    background: #3652cf;
    border: none;
}
.btn-lavazza:hover {
    color: #fff;
    background-color: #5a74e9;
    border-color: #5a74e9;
}

.header-three .main-menu ul li a {
    font-family: 'Gothic A1', sans-serif;
    color: #fff;
}

.btn {
    border-radius: 10px;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 1;
    margin-bottom: 0;
    padding: 14px 14px;
    text-align: center;
    text-transform: unset;
    touch-action: manipulation;
    transition: all 0.3s ease 0s;
    vertical-align: middle;
    white-space: nowrap;
    position: relative;
    z-index: 1;
    text-transform: uppercase;
    background: #3f271e;
    border: none;
}

.line-height-smal {
    line-height: 16px !important;
    font-size: 12px  !important;
}

.product-details-img-1 {    
    overflow: hidden;
}

.additional-info .table td, .additional-info .table th {
    padding: 0.25rem 0.5rem;
    vertical-align: top;
    border-top: 1px solid #e4e4e4;
    font-weight: 400;
}

.mb-20 {
    margin-bottom: 20px;
}
.mt-60 {
    margin-top: 60px;
}

.s-about-img-1 img {
    margin-bottom: 50px;
}

/** Toast messages **/
#resultDiv{
    position: fixed;
    top: 130px;
    right: 0px;
    z-index: 9999;
    max-height: 515px;
    overflow-y: auto;
    width: 70%;
  }
  
  .toast-wrapper{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
  }
  
  .toast-error rect{
    fill: #e23847
  }
  .toast-success rect{
    fill: #1cc84b
  }
  
  
  .toast-error, .toast-success{
    background-color: rgb(255 255 255 / 95%);
    width: 350px;
    }
  /** End toast **/

  .whatsapp-md-cta{
    display: none;
  }

  /** h font family **/
  h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-family: 'Gothic A1', sans-serif;
  }

  @media screen and (min-width: 767px){
    #resultDiv{
        max-height: 700px;
        width: auto;
    }
    .whatsapp-md-cta{
        position: fixed;
        bottom: 130px;
        right: 50px;
        z-index: 9;
        display: block;
    }

    .whatsapp-md-cta a{
        color: whitesmoke;
        background: #41ac21;
        height: 100%;
        border-radius: 50%;
        height: 45px;
        width: 45px;
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
        padding-bottom: 1px;
    }
}

.footer-cta-container{
    display: none;
}

.main-menu ul li a.nav-active {
    border-bottom: 2px solid whitesmoke;
}
.main-menu ul li{
    padding: 20px 0;
}
.main-menu ul li a {
    padding: 0px 0;
}

@media screen and (max-width:991px) {
    .menu-area.sticky-menu {
        padding: 10px 0 0 0;
    }
    .mobile-nav-container{
        background: #2f2323;
        margin-top: .75rem;
    }
    .ul-nav-mobile{
        overflow-x: auto;
        display: flex;
        justify-content: flex-start;
        flex-wrap: nowrap;
        gap: 1.5rem;
    }
    .ul-nav-mobile li{
        flex: 0 0 auto;
    }
    
    .second-menu .main-menu ul li {
        margin-left: 0 !important;
    }
    .main-menu ul li {
        padding: .75rem 0;
    }
    .menu-area {
        padding: .75rem 0 0 0;
    }
    .logo img {
        width: 140px;
    }
    .sticky-menu .logo{
        line-height: 0;
    }
    #scrollUp {
        right: 20px;
        bottom: 160px;
    }
    .grecaptcha-badge
    {
        bottom: 90px !important;
    }
    .footer-cta-container{
        position: fixed;
        bottom: 0;
        width: 100%;
        background: #f7f5f1;
        z-index: 9;
        border-top: 1px solid lightgray;
        display: block;
    }

    .footer-cta-container ul{
        display: flex;
        height: 3.75rem;
        justify-content: space-evenly;
        align-items: center;
        gap: 0.25rem;
        overflow-x: auto;
        flex-wrap: nowrap;
    }
    .footer-cta-container li {
        min-width: 140px;
        padding: 0.3rem 0.6rem;
        border-radius: 0.5rem;
    }
    .footer-cta-container .contact-us{
        background: #3f271e;
    }
    .footer-cta-container .whatsapp{
        background: #41ac21 !important; 
    }

   

    .footer-cta-container a {
        color: whitesmoke;
        padding: 1rem;
        font-size: 1.1rem;
    }
    .copyright-wrap .container {
        padding: 25px 0 75px 0;
    }
    .pt-200 {
        padding-top: 150px;
    }
    .pt-160 {
        padding-top: 120px;
    }
}

@media screen and (max-width:767px){
    .mobile-slide{
        margin-top: 3.5rem;
    }
    .logo {
        text-align: center;
    }
    .pb-120 {
        padding-bottom: 0px;
    }
    .about-title h2 {
        font-size: 36px;
    }
    .pb-90 {
        padding-bottom: 0px;
    }
    .pt-90 {
        padding-top: 45px;
    }

    .slider-bg {
        min-height: 500px !important;
    }

    .blog-content2 h4 {
        font-size: 22px;
    }
    .blog-content2 .date-home, .bsingle__content .date-home {
        left: 15px;
        padding: 5px 5px;
    }
    .blog-content2 {
        padding: 40px 15px 30px;
    }
    .mb-50 {
        margin-bottom: 25px;
    }
    .pt-120 {
        padding-top: 60px;
    }
    .mb-40 {
        margin-bottom: 20px;
    }
    .ptb80 {
        padding-bottom: 40px;
        padding-top: 40px;
    }
    .prodotti-bg02, .prodotti-bglavazza {
        padding: 20px;
    }
    .product__content {
        padding-left: 0;
        padding-right: 0;
    }
    .mobile-x-scroll{
        flex-wrap: nowrap;
        overflow-x: auto;
    }

    .table-responsive td div, .table-responsive th div{
        min-width: max-content;
    }

    .btn.ss-btn {
        padding: 14px 14px;
        font-size: 14px;
    }
    
}